/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */
#respond {display:none; }
#g1-precontent > .g1-background { background-color: #02407a !important;}
h1, .g1-h1 { font-size: 24px; }
h2, .g1-h2 { font-size: 22px; }
h3, .g1-h3 { font-size: 20px; }
h4, .g1-h4 { font-size: 18px; }
h5, .g1-h5 { font-size: 14px; }
h6, .g1-h6 { font-size: 14px; }
#g1-precontent > header.entry-header, #g1-precontent > header.page-header, #g1-precontent > header.archive-header { padding-bottom: 0.5em; padding-top: 0.5em; }
#g1-content, #g1-content .g1-regular, #g1-content h1 + h3, #g1-content h1 + h4, #g1-content h1 + h5, #g1-content h1 + h6, #g1-content h2 + h4, #g1-content h2 + h5, #g1-content h2 + h6, #g1-content h3 + h5, #g1-content h3 + h6, #g1-content h4 + h6, #g1-content .g1-h1 + h3, #g1-content .g1-h1 + h4, #g1-content .g1-h1 + h5, #g1-content .g1-h1 + h6, #g1-content .g1-h2 + h4, #g1-content .g1-h2 + h5, #g1-content .g1-h2 + h6, #g1-content .g1-h3 + h5, #g1-content .g1-h3 + h6, #g1-content .g1-h4 + h6, #g1-content .g1-meta a, #g1-content .g1-side-nav a, #g1-content .g1-duplicator--simple .g1-duplicate--active i, #g1-content .g1-isotope-filter > a, #g1-content .g1-widget-list a, #g1-content .g1-searchbox__switch, #g1-content .g1-cartbox__switch { color: #000000; }
#g1-id { padding-top: 0px !important; }
#g1-id { padding-bottom: 0px !important; }
#g1-primary-nav { margin-top: 35px;     margin-bottom: 10px;}
#g1-content > .g1-layout-inner { padding-bottom: 1em; }
.g1-html-rotator { margin: 0 0 1em; }

.g1-content-layout-standard-narrow .g1-section {
    max-width: 100%;
}

.woocommerce #secondary {display: none;}
.woocommerce #primary {width: 100%;}
.g1gmap {display:none;}
.tslider blockquote p {color: #ffffff !important;}
.tslider blockquote {border: none !important;}
.tslider blockquote footer {color: #ffffff !important; text-align: center !important; font-style: italic !important;}
blockquote:before {content: " " !important;}

.home .headerbg .g1-layout-inner {width: 100% !important;
    max-width: 100% !important;}

.home .headerbg {width: 100% !important;}

.home .headerbg img {width: 100% !important;}

.home #g1-section-1 {padding:0 !important;}

.product-category img {
    height: 170px !important;
    width: auto !important;
}

.products img {
    height: 170px !important;
    width: auto !important;
}

#g1-primary-nav-menu > li > a {font-weight: bold !important;
    color: #3939b1 !important; font-size: 14px !important;}

#g1-primary-nav-menu > li.current-menu-item a {color: #ffffff !important;}

#g1-preheader-widget-area {padding-top: 0px !important;}

.g1-button {
    border-color: #00A3D9 !important;
    background: #00A3D9 !important;
    color: #ffffff !important;
}

.g1-button:hover {background-color: #004C66 !important;}

#g1-header-waypoint {    height: 125px;}

#g1-section-2.g1-section {padding-top: 22px !important; margin-top: -22px !important;}

img#g1-logo {height: 120px !important;
    width: auto !important;
}